@charset "utf-8";
#menu1/* CSS Document */

 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 30px;
	background-color: #D8CBA6;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menu1  ul {
	margin: 0px;
	padding: 0px;
}
#menu1  ul  li {
	float: left;
	list-style-type: none;
	position: relative;
}
#menu1  ul  li  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #400000;
	text-decoration: none;
	line-height: 30px;
	text-align: left;
	display: block;
	height: 30px;
	width: 130px;
	text-indent: 10px;
	font-weight: bold;
}
#menu1  ul  li  ul  li  a {
	text-align: left;
	display: block;
	height: 30px;
	width: 130px;
	text-indent: 10px;
}
#menu1  ul  ul {
	visibility: hidden;
	position: absolute;
}
#menu1  ul  li:hover  ul {
	visibility: visible;
	background-color: #D8CBA6;
}
#menu1  ul  li:hover {
	background-color: #D8CBA6;
}
#menu1  ul  li  ul  li  a:hover {
	background-color: #400000;
	color: #FFFFFF;
}
#menu1  ul  li  a:hover {
	color: #FFFFFF;
	background-color: #400000;
}
